
Redmine - Patch #40940

Galician translation update

2024-07-07 12:52 - Guillermo ML

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Added translations for five missing strings against current trunk.

gl.yml

Associated revisions

Revision 22909 - 2024-07-08 04:06 - Go MAEDA

Galician translation update (#40940).

Patch by Guillermo ML (user:guillermoml).

History

#1 - 2024-07-08 04:07 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r22909. Thank you for your contribution.

Files

gl.yml.patch 1.14 KB 2024-07-07 Guillermo ML
